/***************/
/*  Calendar Theme  */
/***************/
.calendar{position:absolute;z-index:1000}
.calendar-iframeshim{z-index:999;width:220px;}
.calendar .panel {
    width:220px;
    background-color: white;
    border: 1px solid #BFBFBF;
    box-shadow: 0 0 5px #DFDFDF;
}
.calendar .panel tr td{height : 20px;}  
.calendar .toppanel {
    background-position: left -308px;
    color: white;
    height: 35px;
    text-align: center;
    width: 100%;
    font-weight: bold;
}
.calendar .toppanel tr td {
    padding: 0 5px;
}
.calendar .toppanel-hover{background-color:#FF0066;cursor:pointer;}
.calendar .bodypanel{width:100%;}
.calendar .bodypanel-headrow{background-color:#E9E9E9;text-align:center;height: 25px;color: #555;}
.calendar .bodypanel-headrow td {
    padding: 0 5px;
}
.calendar .bodypanel-weekhead{border-right:1px solid silver;border-bottom:1px solid silver;}
.calendar .bodypanel-dayhead{border-bottom:1px solid silver;}
.calendar .bodypanel-week{background-color:#F7F7F7;text-align:center;border-right:1px solid silver;}
.calendar .bodypanel-othermonthday{text-align:center;color:Silver; height: 26px!important;}
.calendar .bodypanel-date{text-align:center;height: 26px!important;}
.calendar .bodypanel-today{font-weight: bold;color:#5f8219;}
.calendar .bodypanel-weekend{color:#5f8219;}
.calendar .bodypanel-daterow-hover{}
.calendar .bodypanel-date-select{background-color:#0066FF;}
.calendar .inforpanel{width:100%;background-color:#FF6699;padding-top:3px;padding-bottom:3px;border-bottom:1px solid silver;text-align:center;}
.calendar .inforpanel tr td{text-align:center;}
.calendar .bottompanel{width:100%;height:8px;background-color:#FF99CC;}
.calendar .monthcombobox, .calendar .yearcombobox {display:none;position:absolute;z-index:1002;
    background: white;
    border: 1px solid #BFBFBF;
    border-radius: 3px;
}
.calendar .monthcombobox div, .calendar .yearcombobox div {padding: 5px; text-align: center;}
.calendar .monthcombobox-thismonth, .calendar .yearcombobox-thisyear {font-weight: bold;}
.calendar .monthcombobox-hover, .calendar .yearcombobox-hover, .calendar .toppanel-hover, .calendar .bodypanel-date-hover {color: white;font-weight: bold;text-shadow: 0 1px 0 #88a157;background-color: #5f8219; cursor: pointer;}